# Translation of libkxmlrpcclient.po to Catalan
# Copyright (C)
# This file is distributed under the same license as the kdepimlibs package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkxmlrpcclient\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-13 23:02+0000\n"
"PO-Revision-Date: 2008-10-05 15:19+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: query.cpp:375
#, kde-format
msgid "Received invalid XML markup: %1 at %2:%3"
msgstr "S'han rebut marques XML no vàlides:%1 a %2:%3"

#: query.cpp:389
msgid "Unknown type of XML markup received"
msgstr "S'ha rebut un tipus de marca XML desconeguda"
